/*  
Nom du Thème : SimpleGlobes
Auteur : Patrice LEGAY (www.webdconseils.com)
*/


body {
padding: 0 0 2em 0;
margin: 0;
text-align: center;
font: 62.5% verdana, sans-serif;
background: #759D00 url(http://www.energiesrenouvelables.org/themes/SimpleGlobes/images/oben.gif) repeat-x;
color: #777777;
line-height: 150%;
}

.top_title a{
	font-size:16px;
	color:#009933;
	font-style:italic;
}

a{
	text-decoration:none;
}

.date { color:#66AA00; font-size:1.01em; font-weight:bold;}


html {
	scrollbar-face-color:#f2f2f2;
	scrollbar-highlight-color:#333300;
	scrollbar-3dlight-color:#333300;
	scrollbar-darkshadow-color:#333300;
	scrollbar-shadow-color:#333300;
	scrollbar-arrow-color:#333300;
	scrollbar-track-color:#333300;
}

h1 { font: bold 1.5em "Arial", Sans-Serif; margin: 0; color: #91C500; }

.catego{
	background: #ffffff;
	width : 200px;
	height: 6px;
    padding: 3px 3px 3px 3px;
	border: 1px dotted #C2C2C2;

}


table.sample { 
    width:90%;
}

table.sample th {
	
}
table.sample td {
    width:33%;
    text-align:left;
	
    padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	-moz-border-radius: 12px;
}


.champs {width: 150px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; border: 1px solid #ff6600; background-color: #000000; font-weight: bold; color: #c2c2c2; text-decoration:none}


.slogan {
	vertical-align:top;
	color:#F2F2F2;
	padding:0px 0px 0px 2px;
	font-family:arial, times new roman, tahoma, verdana;
	font-size:0.91em;
	text-transform:uppercase;
	letter-spacing:7px; 
}


.catwdc{
	color:#9F1E00;
	text-decoration:none;
	font-size:11px;
}


.catwdc:hover{
	color:#9F1E00;
	text-decoration:underline;
	font-size:11px;
}


.rss{
	color:#777777;
	text-decoration:none;
	font-size:11px;
}


.rss:hover{
	color:#777777;
	text-decoration:underline;
	font-size:11px;
}





.details{
	color:#9F1E00;
	text-decoration:none;
	font-size:11px;
}

.details a{
	color:#9F1E00;
	text-decoration:none;
	font-size:11px;
}



.details:hover{
	color:#9F1E00;
	text-decoration:underline;
	font-size:11px;
}


.annau{
	color:#ffff00;
	text-decoration:none;
	font-size:28px;
}


.annau:hover{
	color:#F1F1F1;
	text-decoration:none;
	font-size:28px;
}

.sitetable {
	width: 95%;
	border: 1px solid #c2c2c2;
	vertical-align : top;
	text-align: left;
}

.sitetables {
	width: 86%;
	vertical-align : top;
}

.sitetd {
	border: 1px solid #FFFFFF;
}

.votelargeur {width: 50px;}

a.cat_display {
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color:#777777;
}

a.cat_display:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color:#CC0000;
	}

a.subcat_display {
	text-decoration: none;
	font-size: 10px;
	border-bottom : 1px dotted #CCC;
}


.votetable {
	background: #333300;
	width : 50px;
	height: 92px;
	margin-right: 5px;

}

.vote span.note {
font-size: 9px;
height: 12px;
display: block;

}
.vote span.nombre 
{
font-size: 16px;
display: block;
}

.vote a{
	color: #ffc2af;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}

.vote a:hover{
	color: #ffc2af;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}



/* Onglets fiche site */
#containers {
	font: bold 10px Verdana;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

#containers hr {
	clear: both;
	border: 1px solid #CCC;
	margin-top: 10px;
	width: 50%;
}

#containers ul#menus {	
	font-weight: bold;
}
#containers ul#menus li {
	font: bold 10px Verdana;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	display: inline;
	margin: 5px;
}
#containers ul#menus li a {
text-decoration: none;

}
#containers ul#menus li a:hover {
text-decoration: underline;
color: #777777;
}
#containers h1,
#containers h2 {
	margin: 0.5em 0 0.5em 0;
	font-size: 1.4em;
}
#containers .content {
	border: 1px solid #d5d5d5;
	padding: 10px;
	text-align: left;
}

#containers a.current {
	padding: 5px 3px;
	border: 1px solid #d5d5d5;
	background-image: url(http://www.energiesrenouvelables.org/themes/SimpleGlobes/images/shadeactive.gif);
	border-bottom-color: white;
	background-color: white;
	color: #777777;
	font-size: 12px;
}
#containers a.ghost  {
	padding: 5px 3px;
	margin-right: 1px;
	border: 1px solid #d5d5d5;
	color: #777777;
	font-size: 12px;
	background: white url(http://www.energiesrenouvelables.org/themes/SimpleGlobes/images/shade.gif) top left repeat-x;
}

#containers a.current:hover {
	padding: 5px 3px;
	border: 1px solid #d5d5d5;
	background-image: url(http://www.energiesrenouvelables.org/themes/SimpleGlobes/images/shadeactive.gif);
	border-bottom-color: white;
	background-color: white;
	font-size: 12px;
	color: #777777;
}
#containers a.ghost:hover  {
	padding: 5px 3px;
	margin-right: 1px;
	border: 1px solid #d5d5d5;
	color: #777777;
	font-size: 12px;
	background: white url(http://www.energiesrenouvelables.org/themes/SimpleGlobes/images/shade.gif) top left repeat-x;
}

#containers .on {
	display: block;
	text-align: left;
}
#containers .off {
	display: none;
}







hr {
display: none;
}

img {
border: none;
}

ins {
text-decoration: none;
border-bottom: 1px dashed #F26722;
}

acronym, abbr, dfn {
border-bottom: 1px dashed #333;
font-style: normal;
}

blockquote {
border-left: 5px solid #759D00;
margin: 1em 0;
padding: 10px;
background: #E3EBCC;
}

code, pre {
color: #F26722;
font: 1.1em 'courier new', courier, monospace;
}

.bild-links {
float: left;
margin: 0 15px 3px 0;
}

.bild-rechts {
float: right;
margin: 0 0 3px 15px;
}

.center {
text-align: center;
}

#container {
text-align: left;
margin: 0 auto;
width: 770px;
padding: 0 0 1em 0;
position: relative;
background: url(images/background.jpg) repeat-y;
border-bottom: 1px solid #ddd;
}

#kopf {
background: url(images/header.jpg) no-repeat;
height: 120px;
margin-bottom: 15px;
}

#kopf h1 {
font: 26px 'trebuchet ms', sans-serif;
color: #759D00;
margin: 0;
padding: 5px 15px;
}

#kopf h1 a {
color: #759D00;
text-decoration: none;
}

#kopf h1 a:hover {
color: #777777;
text-decoration: none;
}






#navi {
float: right;
width: 180px;
text-align: left;
background: #EEEEEE;
border-bottom : 1px dotted #CCC;
border-left : 1px dotted #CCC;
border-right : 1px dotted #CCC;
font-size: 1.1em;
padding: 0 0 5px 0;
margin: 0 15px 15px 0;
display: inline;
}

#navi ul, #navi ol, #navi p, #navi form, #navi dl {
text-align: left;
padding-left: 10px;
padding-right: 10px;
}

#navi div {
margin: 10px 10px 15px 10px;
text-align: left;
}

#navi h2 {
font: bold 1.2em verdana, sans-serif;
color: #fff;
margin: 0 0 .5em 0;
padding: 1px 5px 1px 15px;
background: #759D00 url(images/h3.gif) no-repeat center left;
text-align: left;
}

#navi a {
font-weight: bold;
color:#759D00;
text-decoration: none;
}

#navi a:hover {
color: #444;
}

#navi ul {
list-style: none;
margin: .5em 0 1em 0;
}

#navi ul ul {
margin: 2px 0 2px 7px;
padding: 0;
}



#inhalt {
margin-right: 235px;
margin-left: 15px;
padding: 0;
font-size: 1.1em;
}

#inhalt h2 {
color: #666;
border-bottom: 1px solid #E3EBCC;
font: bold 1em verdana, sans-serif;
text-align: left;
margin: .5em 0 0 0;
padding: 2px 5px;
}

#inhalt h3 {
padding: 0 0 0 17px;
margin: .5em 0;
font-size: 1.4em;
background: url(images/h3-inhalt.gif) no-repeat left center;
}

#inhalt h3 a {
color: #648600;
text-decoration: none;
}

#inhalt h3 a:hover {
color: #759D00;
text-decoration: none;
}

#inhalt h4 {
font-size: 1.3em;
padding: 0;
margin: 1em 0;
color: #444;
}

#inhalt h5 {
font-size: 1.1em;
padding: 0;
margin: 1em 0;
color: #444;
}

#inhalt a, #footer a {
color: #6C9100;
}

#inhalt a:hover, #footer a:hover {
color: #444;
text-decoration: none;
}

#inhalt .meta {
font-size: .9em;
background: #E3EBCC;
margin: 0;
padding: 1px 5px;
}

#inhalt .feedback {
margin: 1em 1.7em 1em 1em;
text-align: right;
}

#commentlist li {
margin-bottom: 1.5em;
padding-bottom: 1em;
border-bottom: 1px solid #E3EBCC;
}

#commentform {
margin: 1em 0;
padding: 1em;
border: 1px solid #759D00;
background: #E3EBCC;
}

#footer {
clear: both;
margin: 3em 15px 0 15px;
padding: 5px;
text-align: center;
font-size: 1.1em;
}